:root{
  --bg-primario: deepskyblue;
  --bg-primario-dark: #0F163E;
  --text-primario: #0F163E;
  --text-secundario: deepskyblue;
  --gris-light: #f1f1f1;

}

.bg-body{
  /* background-image: url(../imgs/fondo-main.jpeg);
  background-size: contain;
  background-repeat: no-repeat; */
}

.nav-link.active{
  color: #73B8E6!important
}

.titillium {
  font-family: 'Titillium Web', sans-serif;
}

.bg-primario{
  background-color: var(--bg-primario);
}

.bg-primario-dark{
  background-color: var(--bg-primario-dark);
}

.bg-gris{
  background-color: var(--gris-light)
}

.font-12 {
  font-size: 12px;
}
.font-16 {
  font-size: 16px;
}
.font-20 {
  font-size: 20px;
}
.font-24 {
  font-size: 24px;
}

.font-title {
  font-size: 32px;
}

.font-big {
  font-size: 64px;
}

.text-primario {
  color: var(--text-primario)!important;
}

.text-secundario {
  color: var(--text-secundario)!important;
}

.text-gray-600{
  color:#65707c;
}

.text-gray-400{
  color:#40474f;
}

.ln-big{
  line-height: 64px;
}

.main{
  background-image: url(../imgs/fondo-ac.webp);
  background-size: cover;
}

.main-copy {
  background-color: rgba(255, 255, 255,0.6)
}

#marcas img {
  filters: grayscale(100%);
  max-height: 50px
}

#marcas img:hover {
  filters: grayscale(0%);
}

#btn-cotizar {
  width: 400px
}

#btn-cotizar:hover,  #btn-enviar:hover{
  background-color: white;
  border: 1px solid deepskyblue;
  color: deepskyblue !important;
}

.height-50 {
  height: 50%!important;
}


.img-servicios {
  transform: skewX(-10deg);
}

.esfera {
  width: 70px;
}

@media only screen and (min-width: 1025px) {
  .height-lg-25 {
    height: 25%!important;
  }
}

@media only screen and (max-width: 1024px) {
  /* For mobile laptop: */
  .font-24 {
    font-size: 16px;
  }
  .font-big {
    font-size: 32px;
  }
  .ln-big{
    line-height: 32px;
  }
  #btn-cotizar {
    width: 256px
  }
  .esfera {
    width: 30px;
  }

  .height-50 {
    height: auto!important;
  }
}

.li-footer {

}


#redes_sociales a, section a{
  text-decoration: none;
  color: deepskyblue;
}

footer li {
  padding: 5px 0px 5px 0px;
}

footer a {
  text-decoration: none;
  color: darkgray
}
